/*Reset*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,  footer, header, hgroup, 
menu, nav, section, summary, time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}   

html {	
	background: -webkit-linear-gradient(90deg, #FFFFFF 10%, #ECE9E6 90%); /* Chrome 10+, Saf5.1+ */
	background:    -moz-linear-gradient(90deg, #FFFFFF 10%, #ECE9E6 90%); /* FF3.6+ */
	background:     -ms-linear-gradient(90deg, #FFFFFF 10%, #ECE9E6 90%); /* IE10 */
	background:      -o-linear-gradient(90deg, #FFFFFF 10%, #ECE9E6 90%); /* Opera 11.10+ */
	background:         linear-gradient(180deg, #FFFFFF 10%, #ECE9E6 90%); /* W3C */    
	min-height: 100%;
}

body {	
	color: #444;
	padding-top: .5em;
	font-size: 1.75em;
	line-height: 1.25em;
	font-family: Avenir, Avenir Next, Helvetica Neue, Arial, Helvetica, sans-serif;
}

.content {	
	margin: auto;
	width: 80%;
	margin-top: 20%;
	 animation: fadein 1s;
    -moz-animation: fadein 1s; /* Firefox */
    -webkit-animation: fadein 1s; /* Safari and Chrome */
    -o-animation: fadein 1s; /* Opera */
    /* text-align: center; */
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    padding: 1em 0;
}	

img {
	border-bottom: 1px solid #eee
}

h1 {
	font-size: 2em; 
	color: crimson;
	font-weight: 800; 
	/* margin-bottom: 20px;  */
	line-height: 1.1em; 
	text-transform: uppercase; 
	/* font-family: 'Verlag A', 'Verlag B'; */
}

p {
    font-size: 2em;
    line-height: 1.3em;
    margin: 0 0 0 0;
	color:#999;
	padding: 0;
	font-weight: 800;
	/* 	font-family: 'Verlag A', 'Verlag B'; */
	text-transform: uppercase; 
	}
    
    
p:first-child {
	color:rgba(255,255,255,1)
}
a {color:crimson;}
a:hover {text-decoration: underline;}


ul {
	margin-top: 5%;
}
ul li {
	list-style: none;
	line-height: 1.7em;
/*
	float: left;
	width: 32.5%;
*/
	margin-right: 1%;
}

ul li a {
/* 	background-color: #fff; */
/* 	padding: .5em .5em .3em; */
/* 	display: block; */
/* 	text-align: center; */
	text-decoration: none;
}

ul li a:hover {
/* 		background-color: #fafafa; */
/* 		text-decoration: none; */

}

ul li:last-child {margin-right: 0;}


@media only screen and (max-width:665px) {

	.content {
		width: 50%;
	}
	body {	
	font-size: 1em;
	line-height: 1.25em;


}


h1 {font-size: 2em;}

p {
    font-size: 2em;
    line-height: 1.25em;
 	}

}

@media only screen and (max-width:480px) {

	.content {
		width: 80%;
	}


#mti_wfs_colophon {
	display: none !important;
}


}
@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }

/* =Clearfix (all browsers)
--------------------------------*/
.group:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
/* IE6 */ 
* html .group {height: 1%;}
/* IE7 */
*:first-child+html .group {min-height: 1px;}